ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    {
      "item": "crabbersdelight:cooked_clawster"
    },
    {
      "item": "crabbersdelight:cooked_shrimp"
    },
    {
      "item": "minecraft:baked_potato"
    },
    {
      "item": "minecraft:cooked_beef"
    }
  ],
  "result": {
    "item": "crabbersdelight:surf_and_turf",
    "count": 2
  }
    })
    event.remove({output:'crabbersdelight:surf_and_turf'})
})